%define module_name Net-Fastly
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor/Fast.pm) perl(File/Basename.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(HTTP/Request/Common.pm) perl(IO/Socket/SSL.pm) perl(JSON/XS.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(URI.pm) perl(URI/Escape.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.09
Release: alt1
Summary: client library for interacting with the Fastly web acceleration service
Group: Development/Perl
License: perl
URL: https://github.com/fastly/fastly-perl

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/F/FA/FASTLY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/N*

%changelog
* Mon May 01 2017 Igor Vlasenko <viy@altlinux.ru> 1.09-alt1
- regenerated from template by package builder

* Thu Jan 12 2017 Igor Vlasenko <viy@altlinux.ru> 1.08-alt1
- initial import by package builder

